header.header{background:white;margin-bottom:0px;padding-bottom:30px;}
.header__inner{margin-left:150px;}
.nav__cont{margin-left:150px;}
.container{margin-left:150px;}
.footer__inner{margin-left:150px;}
.top{margin-left:150px;left:910px;}
#social-top nav{left:895px;margin-left:0px}
.site-wrap{background:#eee;}
body{}
#main{display:block;width:1280px;background:white;}
#portalmenu li:hover div.topnav-dd-outer{left:0;margin-left:160px;}
ul#topnav li:hover div.topnav-dd-outer{left:0;margin-left:250px;}